.video_sticked_block {
    width: 280px;
    height: 230px;
    background-color:#2F2F31;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9999;
    display: none;
}

.video_sticked_block video {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0;
}

.vid_tab {
    float: left;
		width: 50%;
		text-align: center;
		/*width: 200px;*/
    text-align: left;
    /*border-left: 1px solid #fff;*/
    position: relative;
    padding: 5px 3px;
		color: #fff;
		font-size: 10px;
		font-weight: bold;
}

.vid_tab:hover, .vid_tab.active {
    cursor: pointer;
		color: #FF6B43;
		font-weight: bold;
}

.tab_content {
    display: none;
}

.tab_content-radio {
	margin: 30px 0 0 47px;
}


.tab_content[data-id="video"] {
    display: block;
}

.vid_tab.first {
    border: none;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.vid_tabs {
    overflow: hidden;
}

.vid_close {
    font-size: 26px;
    position: absolute;
    right: 5px;
    top: -3px;
    color: #fff;
}

.vid_controls {
    height: 30px;
    cursor: grab;
}

.vid_close:hover{
cursor: pointer;
opacity: 0.7;
}
.hidden{
    display: none;
}

.noselect {
    -webkit-touch-callout: none; 
      -webkit-user-select: none;
       -khtml-user-select: none; 
         -moz-user-select: none; 
          -ms-user-select: none; 
              user-select: none; 
  }